Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/COMP/lim3.card	(revision 3884)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/COMP/lim3.card	(revision 3885)
@@ -3,4 +3,5 @@
 
 [UserChoices]
+OutputLevel=10
 
 [InitialStateFiles]
@@ -13,7 +14,7 @@
 [ParametersFiles]
 List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref                  , namelist_ice_ref ), \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg                              , namelist_ice_cfg ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3/EXP00/field_def_nemo-lim.xml    , field_def_nemo-lim.xml ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3/EXP00/file_def_nemo-lim3.xml    , file_def_nemo-lim.xml   )
+        (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_lim3_cfg    , namelist_ice_cfg ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3_PISCES/EXP00/field_def_nemo-lim.xml    , field_def_nemo-lim.xml ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3_PISCES/EXP00/file_def_nemo-lim3.xml     , file_def_nemo-lim.xml   )
 
 [RestartFiles]
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/COMP/opa9.card	(revision 3884)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/COMP/opa9.card	(revision 3885)
@@ -9,14 +9,15 @@
 #-- NOTE: if you use COMMON ACCOUNT you have to de-comment it
 OPA_version=v3.6_stable
-R_FORCING=${R_IN}/OCE/NEMO/FORCINGS/COREII
 mesh_mask=n
+OutputLevel=10
 #==================================================================================================
 #-- Surface Boundary Condition. For interannual run, needs 3 consecutives years for each forcing file
 #-- Structure : to simulate year 2000, needs u_10_y1999.nc, u_10_y2000.nc & u_10_y2001.nc
 #==================================================================================================
+forcing=core
+R_FORCING=${R_IN}/OCE/NEMO/FORCINGS/COREII
 ListForcing=(u_10_CORE2_fill v_10_CORE2_fill t_10_CORE2_fill q_10_CORE2_fill ncar_rad_CORE2_fill ncar_precip_CORE2_fill)
 YearForcingInit=1948
 YearForcingEnd=2009
-
 #==============================================================
 
@@ -31,37 +32,37 @@
 
 ListNonDel= \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_bathy_meter_v1.1.nc, bathy_meter.nc), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_coordinates_v1.0.nc, coordinates.nc), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/conservative_temperature_WOA13_decav_Reg1L75_clim.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/sss_absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_shlat2d_v1.0.nc, shlat2d.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eorca025_bfr_coef_GRD100.nc, bfr_coef.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Goutorbe_ghflux.nc, .),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_runoff_v1.0.nc, .),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/subbasins.nc, .),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/merged_ESACCI_BIOMER4V1R1_CHL_REG05.nc, .),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_mixing_bot.nc, mixing_power_bot.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_mixing_cri.nc, mixing_power_cri.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_mixing_pyc.nc, mixing_power_pyc.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_scale_bot.nc, decay_scale_bot.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_scale_cri.nc, decay_scale_cri.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_K1_v1.0.nc, K1rowdrg.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_M2_v1.0.nc, M2rowdrg.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_maskITF_v1.0.nc, mask_itf.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_3D_WOA13d1_2_eorca025_bilinear.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_WOA13d1_2_eorca025_bilinear.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_reg05_2_eorca025_bilinear.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_Goutorbe1_2_eorca025_bilinear.nc, .)
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_bathy_meter_v1.1.nc, bathy_meter.nc), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_coordinates_v1.0.nc, coordinates.nc), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/conservative_temperature_WOA13_decav_Reg1L75_clim.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/sss_absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_shlat2d_v1.0.nc, shlat2d.nc),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eorca025_bfr_coef_GRD100.nc, bfr_coef.nc),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Goutorbe_ghflux.nc, .),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_runoff_v1.0.nc, .),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/subbasins.nc, .),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/merged_ESACCI_BIOMER4V1R1_CHL_REG05.nc, .),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_mixing_bot.nc, mixing_power_bot.nc),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_mixing_cri.nc, mixing_power_cri.nc),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_mixing_pyc.nc, mixing_power_pyc.nc),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_scale_bot.nc, decay_scale_bot.nc),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_scale_cri.nc, decay_scale_cri.nc),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_K1_v1.0.nc, K1rowdrg.nc),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_M2_v1.0.nc, M2rowdrg.nc),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_maskITF_v1.0.nc, mask_itf.nc),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_3D_WOA13d1_2_eorca025_bilinear.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_WOA13d1_2_eorca025_bilinear.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_reg05_2_eorca025_bilinear.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_Goutorbe1_2_eorca025_bilinear.nc, .)
 
 
 [ParametersFiles]
 List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ref                            , namelist_ref           ), \
-        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}${EXPTYPE}_cfg                          , namelist_cfg           ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3/EXP00/domain_def_nemo.xml        , domain_def_nemo.xml    ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3/EXP00/context_nemo.xml           , context_nemo.xml       ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3/EXP00/field_def_nemo-opa.xml     , field_def_nemo-opa.xml ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3/EXP00/file_def_nemo-opa.xml      , file_def_nemo-opa.xml  ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3/EXP00/iodef.xml                  , iodef.xml              )
+        (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_${opa9_UserChoices_forcing}_${exptype}_cfg, namelist_cfg), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3_PISCES/EXP00/domain_def_nemo.xml        , domain_def_nemo.xml    ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3_PISCES/EXP00/context_nemo.xml           , context_nemo.xml       ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3_PISCES/EXP00/field_def_nemo-opa.xml     , field_def_nemo-opa.xml ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3_PISCES/EXP00/file_def_nemo-opa.xml      , file_def_nemo-opa.xml  ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3_PISCES/EXP00/iodef.xml                  , iodef.xml              )
 
 [RestartFiles]
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/lim3.card	(revision 3884)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/lim3.card	(revision 3885)
@@ -3,4 +3,5 @@
 
 [UserChoices]
+OutputLevel=10
 
 [InitialStateFiles]
@@ -13,5 +14,5 @@
 [ParametersFiles]
 List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref                  , namelist_ice_ref ), \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg                              , namelist_ice_cfg ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_lim3_cfg    , namelist_ice_cfg ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3_PISCES/EXP00/field_def_nemo-lim.xml    , field_def_nemo-lim.xml ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3_PISCES/EXP00/file_def_nemo-lim3.xml     , file_def_nemo-lim.xml   )
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/opa9.card	(revision 3884)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/opa9.card	(revision 3885)
@@ -9,14 +9,15 @@
 #-- NOTE: if you use COMMON ACCOUNT you have to de-comment it
 OPA_version=v3.6_stable
-R_FORCING=${R_IN}/OCE/NEMO/FORCINGS/COREII
 mesh_mask=n
+OutputLevel=10
 #==================================================================================================
 #-- Surface Boundary Condition. For interannual run, needs 3 consecutives years for each forcing file
 #-- Structure : to simulate year 2000, needs u_10_y1999.nc, u_10_y2000.nc & u_10_y2001.nc
 #==================================================================================================
+forcing=core
+R_FORCING=${R_IN}/OCE/NEMO/FORCINGS/COREII
 ListForcing=(u_10_CORE2_fill v_10_CORE2_fill t_10_CORE2_fill q_10_CORE2_fill ncar_rad_CORE2_fill ncar_precip_CORE2_fill)
 YearForcingInit=1948
 YearForcingEnd=2009
-
 #==============================================================
 
@@ -31,32 +32,32 @@
 
 ListNonDel= \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_bathy_meter_v1.1.nc, bathy_meter.nc), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_coordinates_v1.0.nc, coordinates.nc), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/conservative_temperature_WOA13_decav_Reg1L75_clim.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/sss_absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_shlat2d_v1.0.nc, shlat2d.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eorca025_bfr_coef_GRD100.nc, bfr_coef.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Goutorbe_ghflux.nc, .),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_runoff_v1.0.nc, .),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/subbasins.nc, .),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/merged_ESACCI_BIOMER4V1R1_CHL_REG05.nc, .),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_mixing_bot.nc, mixing_power_bot.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_mixing_cri.nc, mixing_power_cri.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_mixing_pyc.nc, mixing_power_pyc.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_scale_bot.nc, decay_scale_bot.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_scale_cri.nc, decay_scale_cri.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_K1_v1.0.nc, K1rowdrg.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_M2_v1.0.nc, M2rowdrg.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_maskITF_v1.0.nc, mask_itf.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_3D_WOA13d1_2_eorca025_bilinear.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_WOA13d1_2_eorca025_bilinear.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_reg05_2_eorca025_bilinear.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_Goutorbe1_2_eorca025_bilinear.nc, .)
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_bathy_meter_v1.1.nc, bathy_meter.nc), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_coordinates_v1.0.nc, coordinates.nc), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/conservative_temperature_WOA13_decav_Reg1L75_clim.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/sss_absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_shlat2d_v1.0.nc, shlat2d.nc),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eorca025_bfr_coef_GRD100.nc, bfr_coef.nc),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Goutorbe_ghflux.nc, .),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_runoff_v1.0.nc, .),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/subbasins.nc, .),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/merged_ESACCI_BIOMER4V1R1_CHL_REG05.nc, .),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_mixing_bot.nc, mixing_power_bot.nc),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_mixing_cri.nc, mixing_power_cri.nc),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_mixing_pyc.nc, mixing_power_pyc.nc),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_scale_bot.nc, decay_scale_bot.nc),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_scale_cri.nc, decay_scale_cri.nc),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_K1_v1.0.nc, K1rowdrg.nc),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_M2_v1.0.nc, M2rowdrg.nc),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_maskITF_v1.0.nc, mask_itf.nc),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_3D_WOA13d1_2_eorca025_bilinear.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_WOA13d1_2_eorca025_bilinear.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_reg05_2_eorca025_bilinear.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_Goutorbe1_2_eorca025_bilinear.nc, .)
 
 
 [ParametersFiles]
 List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ref                            , namelist_ref           ), \
-        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}${EXPTYPE}_cfg                          , namelist_cfg           ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_${opa9_UserChoices_forcing}_${exptype}_cfg, namelist_cfg), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3_PISCES/EXP00/domain_def_nemo.xml        , domain_def_nemo.xml    ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3_PISCES/EXP00/context_nemo.xml           , context_nemo.xml       ), \
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/pisces.card	(revision 3884)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/pisces.card	(revision 3885)
@@ -5,4 +5,6 @@
 PisFreq=1
 Offline_Mode=n
+AtmCo2=2.8432e+02
+OutputLevel=10
 
 [InitialStateFiles]
@@ -12,19 +14,19 @@
 [BoundaryFiles]
 List=   ()
-ListNonDel= (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/TDIC_GLODAPv2.1_annual_r360x180xl75.nc, data_DIC_nomask.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/TALK_GLODAPv2.1_annual_r360x180xl75.nc, data_ALK_nomask.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/O2_WOA2009_monthly_r360x180xl75.nc    , data_OXY_nomask.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/PO4_WOA2009_monthly_r360x180xl75.nc   , data_PO4_nomask.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Si_WOA2009_monthly_r360x180xl75.nc    , data_SIL_nomask.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/DOC_PISCES_monthly_r360x180xl75.nc    , data_DOC_nomask.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Fer_PISCES_monthly_r360x180xl75.nc    , data_FER_nomask.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/NO3_WOA2009_monthly_r360x180xl75.nc   , data_NO3_nomask.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_3D_r360x180_eorca025_bilinear.nc , weights_3D_r360x180_bilin.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/dust_INCA_monthly_eORCA1-eORCA025.nc     , dust.orca.nc), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/pmarge_etopo_eORCA025.nc                 , bathy.orca.nc), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/river_global_news_eORCA025.nc             , river.orca.nc), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/ndeposition_Duce_annual_eORCA1-eORCA025.nc, ndeposition.orca.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/par_fraction_gewex_clim90s00s_daily_eORCA1-eORCA025.nc, par.orca.nc), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Solubility_T62_Mahowald_annual_eORCA1-eORCA025.nc     , solubility.orca.nc )
+ListNonDel= (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/TDIC_GLODAPv2.1_annual_r360x180xl75.nc, data_DIC_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/TALK_GLODAPv2.1_annual_r360x180xl75.nc, data_ALK_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/O2_WOA2009_monthly_r360x180xl75.nc    , data_OXY_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/PO4_WOA2009_monthly_r360x180xl75.nc   , data_PO4_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Si_WOA2009_monthly_r360x180xl75.nc    , data_SIL_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/DOC_PISCES_monthly_r360x180xl75.nc    , data_DOC_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Fer_PISCES_monthly_r360x180xl75.nc    , data_FER_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/NO3_WOA2009_monthly_r360x180xl75.nc   , data_NO3_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_3D_r360x180_eorca025_bilinear.nc , weights_3D_r360x180_bilin.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/dust_INCA_monthly_eORCA1-eORCA025.nc     , dust.orca.nc), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/pmarge_etopo_eORCA025.nc                 , bathy.orca.nc), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/river_global_news_eORCA025.nc             , river.orca.nc), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/ndeposition_Duce_annual_eORCA1-eORCA025.nc, ndeposition.orca.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/par_fraction_gewex_clim90s00s_daily_eORCA1-eORCA025.nc, par.orca.nc), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Solubility_T62_Mahowald_annual_eORCA1-eORCA025.nc     , solubility.orca.nc )
 
 
@@ -32,6 +34,6 @@
 List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref                          , namelist_top_ref), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                       , namelist_pisces_ref), \
-        (${SUBMIT_DIR}/PARAM/namelist_top_cfg                                               , namelist_top_cfg), \
-        (${SUBMIT_DIR}/PARAM/namelist_pisces_cfg                                            , namelist_pisces_cfg), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_top_cfg                            , namelist_top_cfg           ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_pisces_cfg                                      , namelist_pisces_cfg        ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml, field_def_nemo-pisces.xml), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3_PISCES/EXP00/file_def_nemo-pisces.xml, file_def_nemo-pisces.xml )
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_OFF_PISCES/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_OFF_PISCES/ia/COMP/pisces.card	(revision 3884)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_OFF_PISCES/ia/COMP/pisces.card	(revision 3885)
@@ -7,5 +7,5 @@
 PisFreq=4
 AtmCo2=2.8432e+02
-
+OutputLevel=10
 #==================================================================================================
 R_DYN=/ccc/work/cont003/gencmip6/p48ethe/IGCM/BC/OCE/ORCA1_OFF_PISCES/ipsl/piControl/CM6011.3-pi-01
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/core/clim/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/core/clim/COMP/lim3.card	(revision 3884)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/core/clim/COMP/lim3.card	(revision 3885)
@@ -3,5 +3,5 @@
 
 [UserChoices]
-OuputLevel=10
+OutputLevel=10
 
 [InitialStateFiles]
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/core/ia/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/core/ia/COMP/lim3.card	(revision 3884)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/core/ia/COMP/lim3.card	(revision 3885)
@@ -3,5 +3,5 @@
 
 [UserChoices]
-OuputLevel=10
+OutputLevel=10
 
 [InitialStateFiles]
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/dfs5/ia/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/dfs5/ia/COMP/lim3.card	(revision 3884)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/dfs5/ia/COMP/lim3.card	(revision 3885)
@@ -3,5 +3,5 @@
 
 [UserChoices]
-OuputLevel=10
+OutputLevel=10
 
 [InitialStateFiles]
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/clim/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/clim/COMP/pisces.card	(revision 3884)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/clim/COMP/pisces.card	(revision 3885)
@@ -7,4 +7,5 @@
 PisFreq=4
 AtmCo2=2.8432e+02
+OutputLevel=10
 #==================================================================================================
 
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/pisces.card	(revision 3884)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/pisces.card	(revision 3885)
@@ -7,5 +7,5 @@
 PisFreq=4
 AtmCo2=2.8432e+02
-
+OutputLevel=10
 #==================================================================================================
 R_DYN=/ccc/store/cont003/dsm/p86caub/dmf_import/IGCM_OUT/IPSLCM5A/PROD/piControl/piControl2/OCE/Output/MO
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/file_def_nemo-lim3.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/file_def_nemo-lim3.xml	(revision 3884)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/file_def_nemo-lim3.xml	(revision 3885)
@@ -10,5 +10,5 @@
   -->
     
-    <file_definition type="one_file" name="@expname@_@freq@_@startdate@_@enddate@" sync_freq="1d" min_digits="4" >
+    <file_definition type="one_file" name="@expname@_@freq@" sync_freq="1d" min_digits="4" >
     
       <file_group id="1ts_lim" output_freq="1ts"  output_level="10" enabled=".TRUE."/> <!-- 1 time step files -->
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/file_def_nemo-pisces.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/file_def_nemo-pisces.xml	(revision 3884)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/file_def_nemo-pisces.xml	(revision 3885)
@@ -10,5 +10,5 @@
     -->
     
-    <file_definition type="one_file" name="@expname@_@freq@" sync_freq="1d" min_digits="4" compression_level="4" >
+    <file_definition type="one_file" name="@expname@_@freq@" sync_freq="1d" min_digits="4" >
     
       <file_group id="1ts_pis" output_freq="1ts"  output_level="10" enabled=".TRUE."/> <!-- 1 time step files -->
